Name: bonnie
Version: 1.0
Release: ipl9mdk

Summary: Unix filesystem performance benchmark
License: distributable
Group: System/Kernel and hardware

Source: ftp://ibiblio.org/pub/Linux/system/benchmark/%name.tar.bz2

Prefix: %prefix

%description
Bonnie is a popular filesystem benchmark which attempt to study bottlenecks.

%prep
%setup -n %name

%build
gcc $RPM_OPT_FLAGS -o %name %name.c

%install
install -p -m755 -D %name $RPM_BUILD_ROOT%_bindir/%name
install -p -m644 -D %name.man $RPM_BUILD_ROOT%_mandir/man1/%name.1

%files
%_bindir/%name
%_mandir/man?/*
%doc %name.doc

%changelog
* Fri Oct 04 2002 Rider <rider@altlinux.ru> 1.0-ipl9mdk
- Rebuild

* Tue Mar 26 2002 Stanislav Ievlev <inger@altlinux.ru> 1.0-ipl8mdk
- Rebuilt

* Wed Aug  2 2000 Dmitry V. Levin <ldv@fandra.org> 1.0-ipl7mdk
- RE and Fandra adaptions.

* Sat Mar 25 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0-6mdk
- group fix

* Sun Nov 28 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- Fix group

* Thu Nov 11 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- initial release.
